
.mobile-menu {
	display: block;
	width: auto;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none;
	transition: all 0.2s ease;
	padding: 0px 15px;
}


@media (max-width: 991px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.wrapper {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.header-logo {
		display: block;
		text-align: center;
		margin: 15px 0 5px 0;
	}
	.site-slogan {
		text-align: center;
		padding: 12px 0;
	}
	
	.header-nav {
		height: auto;
	}
	.header-nav ul {
		display: none;
		position: absolute;
		left: 0;
		top: auto;
		width: 100%;
		height: auto;
		z-index: 110;
		background-color: #d77d41;
		padding: 3px 24px;
		box-sizing: border-box;
	}
	.header-nav ul.is-visible {
		display: block;
	}
	.header-nav ul li {
		display: block;
	}
	.header-nav ul li a {
		display: inline-block;
		height: 30px;
		line-height: 30px;
		border-radius: 4px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.header-nav ul ul {
		display: block;
		position: static;
		width: auto;
		padding: 3px;
		margin-bottom: 14px;
	}
	
	
	.main-wrapper {
		padding-bottom: 0;
	}
	.footer {
		height: auto;
		position: static;
	}
	
}




@media (max-width: 767px)
{
	.home-products {
		max-width: 400px;
	}
	.home-product-description {
		height: auto;
	}
	
	.sidebar-image {
		float: none;
		margin-right: 0 !important;
	}

}

